
.home #window-frame{bottom:auto;}
#left-baseboard{display:none;}
article.page{margin-left:400px;}

@media only screen and (orientation: portrait){
	.home #window-frame{margin-top:290px;}
	#window-frame{bottom:0;}
	body.page-template-default, body.page-template-page-audio-php, body.blog, body.single{background: ('/wordpress/wp-content/themes/albangerhardt/images/brick-pattern.png'); background-repeat:repeat;}
}


/* landscape ----------- */
@media only screen and (orientation: landscape) {
	#window-frame{margin-top:57px;}

	.home .entry-content img{width:80%; margin-bottom:35px !important;}

	

	img.wp-image-67{margin-top:-10px !important;}

	body{background: ('/wordpress/wp-content/themes/albangerhardt/images/brick-pattern.png'); background-repeat:repeat;}
}